Subject: Offline Message from Saquoria Branch: I opened up my sons new swagtron to put
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 25 Dec 2021 10:16:01 -0000

From: Saquoria Branch <[email-masked]>
Phone: 4439228734
Location: Boston, United States
URL: https://swagtron.com/
Department: SwagTron

I opened up my sons new swagtron to put it up for Christmas, and the right handle bar will not go into the scooter. Is it possible you guys can send out a new one or i can pick it up from a local Walmart , because my son is missing out on a Christmas toy he’s been wanting for over a year now because I received a defective scooter.

----
Zopim
https://www.zopim.com